Subject: Re: Flypress

From: [email-masked] (Frost, Jerry)
Date: Wed, 10 Jul 1996 23:23:09 -0800

>> Steven:
>> 
>> Would you mind describing the flypress please, I haven't heard the term. 
>> Is it similar to a flywheel type punch press?
>
>Here's what I wrote when I was selling a flypress:
>
<snip>
>--
>Steven O. Smith
>[email-masked]

Thanks Steven:

Excellent description, I now have a good mental picture of the device and 
should have no problem recognising one if I run across it. It sounds like a 
handy tool to add to the shop if oppurtunity knocks.

Regards,
        Frosty
If it ain't forged
It ain't real
wrought iron is
The FROSTWORKS